/* line 3, ../sass/_mixins.scss */
.filters-wrapper:before, .filters-wrapper:after {
  content: "";
  display: table;
}
/* line 8, ../sass/_mixins.scss */
.filters-wrapper:after {
  clear: both;
}

/* line 5, ../sass/default-filters-style.scss */
.typography .filters, .filters {
  width: 180px;
  float: left;
  margin: 0;
}
/* line 9, ../sass/default-filters-style.scss */
.typography .filters .filters-list, .filters .filters-list {
  margin: 0;
}
/* line 11, ../sass/default-filters-style.scss */
.typography .filters .filters-list ul, .filters .filters-list ul {
  margin: 0;
}
/* line 15, ../sass/default-filters-style.scss */
.typography .filters .filters-list li, .filters .filters-list li {
  list-style: none;
}
/* line 18, ../sass/default-filters-style.scss */
.typography .filters a, .filters a {
  position: relative;
  padding-left: 20px;
  color: #efefef;
}
/* line 22, ../sass/default-filters-style.scss */
.typography .filters a:before, .filters a:before {
  content: ' ';
  display: block;
  width: 10px;
  height: 10px;
  border: 1px solid #aaaaaa;
  position: absolute;
  top: 1px;
  left: 0px;
}
/* line 33, ../sass/default-filters-style.scss */
.typography .filters a.current, .filters a.current {
  color: #000;
}
/* line 36, ../sass/default-filters-style.scss */
.typography .filters a.active, .filters a.active {
  color: #000;
  font-weight: bold;
}
/* line 39, ../sass/default-filters-style.scss */
.typography .filters a.active:before, .filters a.active:before {
  border: 1px solid #000000;
}
/* line 42, ../sass/default-filters-style.scss */
.typography .filters a.active:after, .filters a.active:after {
  content: 'x';
  color: black;
  position: absolute;
  left: 3px;
  top: 1px;
  font-size: 11px;
  line-height: 10px;
}

/* line 54, ../sass/default-filters-style.scss */
.filtered-content {
  float: left;
  width: calc(100% - 180px);
}
/* line 57, ../sass/default-filters-style.scss */
.filtered-content .items {
  margin: 0 -5px;
  box-sizing: border-box;
}
/* line 3, ../sass/_mixins.scss */
.filtered-content .items:before, .filtered-content .items:after {
  content: "";
  display: table;
}
/* line 8, ../sass/_mixins.scss */
.filtered-content .items:after {
  clear: both;
}
/* line 62, ../sass/default-filters-style.scss */
.filtered-content .item {
  float: left;
  width: 33.33333%;
  padding: 0 5px;
  box-sizing: border-box;
}
/* line 68, ../sass/default-filters-style.scss */
.filtered-content .item-content {
  border: 1px solid #efefef;
  padding: 10px;
  margin-bottom: 10px;
  min-height: 100px;
}

/* line 77, ../sass/default-filters-style.scss */
.filters-results .list-inline li {
  display: inline-block;
}
